{
   "achievement.openInventory" : 12,
   "stat.damageTaken" : 200,
   "stat.deaths" : 1,
   "stat.drop" : 11,
   "stat.fallOneCm" : 215558,
   "stat.flyOneCm" : 399841,
   "stat.playOneMinute" : 66324,
   "stat.swimOneCm" : 435,
   "stat.walkOneCm" : 145479
}
